header {
  height: 60px;
  background-color:#808080;
}
.header-right {
  float: right;
 
    
         }
.color {
  color:white; 
  background-color:#C0C0C0;
   text-align: center;
}
td {
text-align: center;
vertical-align: top;
}
.createaccount{
color: blue;
			position:relative;
			left:1080px   
}
.logout{
    color: red;
			position:relative;
			left:1005px 
    
}
.name{
    color: white;
			position:relative;
			left:850px 
    
}
.color,.color2{
    border:solid 1px #aaaaaa;
}
.button {
    width: 145px;
    height: 50px;
  display       : inline-block;
  border-radius : 5%; 
  font-size     : 18pt;    
  text-align    : center;   
  cursor        : pointer;    
  padding       : 12px 12px; 
  background    : #000066;    
  color         : #ffffff;   
  line-height   : 1em;        
  transition    : .3s;         
  box-shadow    : 6px 6px 3px #666666;  
  border        : 2px solid #000066;    /
}
.button:hover {
  box-shadow    : none;       
  color         : #000066;    
  background    : #ffffff;    
}